uuid:
  -
    value: a572f35a-303e-4254-b4a2-bad1965921f0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle.jpg
uri:
  -
    value: 'public://2019-10/rectangle_0.jpg'
    url: /sites/default/files/2019-10/rectangle_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 297633
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:02:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:02:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
